/* =======================================================================================================================
	FLOAT CLEARING IN MOZILLA
======================================================================================================================= */

#header:after,
#menuWrapper:after,
#subWrapper:after,
.clear:after,
#wordmarkWrapper:after,
#logoTop:after,
#searchBar:after,
#newsSignup:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

/* =======================================================================================================================
	GENERAL PAGE FORMATTING
======================================================================================================================= */
  
a {color: #b95300;
text-decoration: underline;} 

a img {
border-width: 0;
}

a:hover {text-decoration: underline;} 

a.givingLinkButton {
display: block;
border: none;
width: 143px;
height: 37px;
background-image: url(images/online-giving-bg.jpg);
background-position: 0px 0px;
}

a.givingLinkButton:hover { 
background-position: 0px -37px; 
} 

h1 {
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-weight: normal;
font-size: 130%;
margin-top: 0px;
margin-bottom: 0px;
color:#666666;
}
.pagetitle {
	color:#648730;
	font-size: 24px;
	font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
	}
.pagesubtitle {
	font-size: 18px;
}
.orangeheader {
	color:#B95300;
	font-size: 16px;
	font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
	font-weight: bold;
}
h2 {
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-weight: bold;
font-size: 165%;
margin-bottom: 0px;
color: #777;
display: inline;
}

h3 {
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-weight: bold;
font-size: 110%;
margin-top: 0px;
color: #666;
display: inline;
}
h3.red {
color: #a86666;
margin-bottom: -12px;
}
h3.red2 {
color: #a86666;
}

body {
padding: 0;
margin: 0;
color: #613301;
text-align: left;
font-family: "segoe ui", "Helvetica Neue", "Georgia", "Times New Roman", serif;
/* background-image: url("/mbg/images/page_bg.jpg");
background-repeat: repeat-x; */
background: white;
background: #7A9C45;
background: #3A5E8C url(http://www.logos.umich.edu/images/bg.gif);
background: #e0e2e6 url(http://www.lsa.umich.edu/eeb/images/bg-eeb3.png) repeat-x;
background: #fff url(/mbg/images/bg.jpg) top left repeat-x;		
background: #f0f1f8;
background: #fff url(/mbg/images/bg2014.jpg) top left repeat-x;		
}
/* Begin font hack for Opera */
html>body {font-size:small;}
/* End font hack for Opera */

#splash {
/* background-image: url("/mbg/images/page_bg_splash.jpg");
background-repeat: repeat-x; */
}

#constraint {
margin: 0;
padding: 0;
font-size: 120%;
}

#pagewrapper {
text-align: left;
margin: 0 auto;
width: 771px;
position: relative;
z-index: 1; /* necessary for dropdowns in IE */
padding: 0;
font-size: 90%;
}

#wrapper {
padding: 0;
margin: 0;}

#subWrapper {
font-size: 90%;
width: 100%;
height: auto;
position: relative;
z-index: 2; /* necessary for dropdowns in IE */
padding: 0;
margin: 0;
background-image: url("/mbg/images/subwrapper_bg.jpg");
background-image: url("/mbg/images/subwrapper_bg.jpg");
background-repeat: repeat-x;
border-width: 0 1px 1px 1px;
border-color: #c4ad94;
border-style: solid;
background-color: #fff; 
}



/* =======================================================================================================================
	HEADER
======================================================================================================================= */

#header {
width: 100%;
position: relative;
padding: 0;
border-width: 0 1px 0 1px;
border-color: #709032;
border-color: #c4ad94;
border-style: solid;
}

#logoTop {

padding-left: 10px;
padding: 15px 0 15px 10px;
background-color: #00274c;
background-color: #395e8b;
/*height: 80px;
background-color: #00274c;
vertical-align: middle;

border-width: 0 1px 0 1px;
border-color: #c4ad94;
border-style: solid;


border-bottom: 1px solid #cfd1cc;
background-image: url("/mbg/images/logo_top_bg.jpg");
background-repeat: repeat-x;
background-position: bottom;*/
}
#dateWeather {
	padding-top: 0px;
	margin-top: -16px;
	margin-right: 12px;
	float: right;
	color: #000;
	color: #fff;
}
#contactuus_botton {
	margin-left: 40px !important;
	font-weight: bold;
}
#contactus_button:hover {
	color: #888;
}
#dateWeather a, #dateWeather span {
padding-left: 10px;
color: #000;
color: #fff;
text-decoration: none;

}

#panoWrapper {
height: 204px;
background-image: url("/mbg/images/pano_comp.jpg");
background-image: url("/mbg/images/pano_comp.jpg");

background-position: top left;
background-repeat: no-repeat;
position: relative;
}

.homepageheader #panoWrapper {
	height: 30px;
	background: none;
}

#splash #panoWrapper {
height: 250px;
}

#wordmarkWrapper {
height: 30px;
margin: 0;
padding: 0;
background-image: url("/mbg/images/searchbar_bg_green.gif");
border-bottom: 1px solid #fff;
background-position: top;
}

#wordmark {
height: 70px;
border-bottom: 1px solid #fff;

border-right: 1px solid #fff;
float: left;
margin: 0;
padding: 0;
}

#searchBar {
height: 22px;
height: 28px;
padding: 0;
margin: 0;
margin-top: 0px;
text-align: right;
display: inline;
float: right;
width: 350px;
}

#searchBar .searchtext{
	font-weight: bold;
	color: #fff;
	position: relative;
	top: -6px;
}

#searchBar a {
	text-decoration: none;
}

#searchBar a:hover {
	text-decoration: underline;
}

#searchBar form,
#searchBar input {
margin: 0;
padding: 0;
}

#searchBar form {
float: right;
margin: 0 0 0 28px;
/*background-color: #e17600;*/
}

#searchBar input.field {
border-width: 0;
background-color: #fff;
height: 12px;
width: 148px;
padding: 0 2px;
font-size: 10px;
margin: 4px 0 0 0;
vertical-align: top;
color: #613301;
}

#searchBar form img {
margin: 0;
}

#pageTitleWrapper {
padding: 31px 24px 0 0;
padding: 56px 24px 0 0;
padding: 87px 24px 0 0;
text-align: right;
margin: 0;
}

#splash #pageTitleWrapper {
padding-top: 74px;
padding-top: 37px;
padding-top: 22px;

}

#navBackground {
position: absolute;
bottom: 0;
width: 100%;
height: 36px;
background-image: url("/mbg/images/nav_bg.gif");
background-repeat: repeat-x;
opacity: .7;
}

.homepageheader #panoWrapper #navBackground {
top: 0;
}
#breadcrumbs {
height: 40px;
padding: 8px 0 0 25px;
}

.homepage-announcement {
	width: 100%;
	text-align: center;
	margin-bottom: 30px;
}
.homepage-announcement h3 {
	color: #648730;
    font-size: 24px;
    font-weight: normal;
	padding: 5px 10px;
	background: #f1f1f1;
	border: 1px solid #999;
	transition: border-color 0.5s ease;
}
.homepage-announcement h3:hover {
	border-color: #B95300;
}

/* =======================================================================================================================
	TOP NAVIGATION
======================================================================================================================= */
 
#navWrapper { 
font-size: 90%;
position: relative;
z-index: 9999;
margin: 0;
padding: 0;
height: 37px;
} 

#nav {  
padding: 0;
margin: 0;
/* what follows serves as a background image preloader for the hover state of the main nav buttons */
background-image: url();
height: 37px;

border-top: 1px solid #C4AD94;
}

#nav li {
float: left; /* needs to be floated to display bg color */
margin: 0;
padding: 0;
display: inline;
position: relative;
top: 0;
left: 0;
z-index: 9999;
}

#nav li a {
float: left;
display: block;
margin: 0;
padding: 6px 12px 0 12px;
cursor: pointer;
font-weight: bold;
font-size: 14px;
color: #fff;
text-decoration: none;
} 
.homepagenav #nav li a {
	padding-bottom: 8px;
}

#nav li a:hover {
cursor: pointer;
text-decoration: underline;
color: #fff;
}

#nav li.off a:hover,
#nav li:hover a,
#nav li.over a,
#nav li.on a {
color: #42495c;
color: #fff;
}

#nav li.off ul,
#nav li.on ul {
margin: 0;
padding: 0 10px;
display: none;
position : absolute;
background-image: url("/mbg/images/popup_bg_80.png");
border-color: #b7d782;
border-width: 1px 1px 0 1px;
border-style: solid;
}

.homepagenav #nav li.on ul,
.homepagenav #nav li.off ul {
	border-width: 0px 1px 1px 1px;
}

#nav li ul#whatsHappening {
left: 18px;
top: -44px;
top: -66px;
top: -88px;
top: -110px;
top: -132px;
top: -109px;
}

.homepagenav #nav li ul#whatsHappening {
	top: 32px;
}

#nav li ul#planVisit {
left: 18px;
top: -131px;
top: -109px;
top: -131px;
}


#nav li ul#weddingsRentals {
left: 18px;
top: -131px;
top: -65px;
top: -87px;
}

#nav li ul#comeLearn {
left: 18px;
top: -110px;
top: -131px;
top: -152px;
/*top: -176px;*/
}

#nav li ul#NewcomeLearn {
left: 18px;
top: -109px;
}

#nav li ul#getInvolved {
right: 10px;
top: -66px;
top: -88px;
top: -109px;
top: -131px;
top: -109px;
}

#nav li ul#giveGift {
right: 5px;
top: -110px;
top: -88px;
top: -109px;
}


#nav li ul#aboutUs {
left: 18px;
top: -110px;
top: -132px;
top: -154px;
top: -132px;
top: -154px;
top: -173px;
}

.homepagenav #nav li ul {
	top: 32px !important;
}
#nav[id] li.off ul,
#nav[id] li.on ul {
}

#nav li.on ul {
display: block;
}

#nav li.off:hover ul,
#nav li.over ul {
display: block;
}

#nav li ul li {
padding: 0; 
margin: 0;
display: block;
clear: left;
width : auto; 
background-image: none;
text-align: left;
} 

#nav li.off ul a:hover,
#nav li.over ul a:hover {
padding: 15px 5px 0 5px;
background-image: none;
text-decoration: underline;
color: #FF9900;
}


#nav li.off:hover ul li,
#nav li.on:hover ul li {
/* float: none; - BREAKS DROPDOWNS IN IE7 */
margin: 0;
list-style-type:circle;
vertical-align: baseline;

}

/*#nav li ul li:hover,
#nav li ul li.over {margin: 0; padding: 0;}*/

#nav li.on ul a, 
#nav li.off ul a {
  float: none;
  color: #fff;
  margin: 0;
  padding: 4px 0;
  border-bottom: 1px solid #fff;
  font-size: 13px;
  line-height: 13px;
  font-weight: bold;
  width: 200px;
  display: block;
  position: relative;
  text-decoration: none;
}
#nav li.on ul.widenav a,
#nav li.off ul.widenav a {
	width: 230px;
}

#nav li.off ul a:hover,
#nav li.on ul a:hover {
padding: 4px 0;
/*width: 200px;*/
color: #fff;
text-decoration: underline;
}

#nav li.on ul a.last, 
#nav li.off ul a.last {
border-bottom: 0;
}

.homepagenav #nav li.on ul a.first,
.homepagenav #nav li.off ul a.first {
	border-top: 0;
}


/* =======================================================================================================================
	RIGHT COLUMN
======================================================================================================================= */

#position4 {
position: absolute; right: 0;
width: 190px;
border-left: 1px solid #c1ceaa;
line-height: 18px;
}

#position4 h2 {
	color: #613301;
	text-align: center;
	padding: 20px;
}

#splash #position4 {
width: 241px;
}

#position4 .content {
}

.rightFeatureWrapper {
margin: 0 16px 26px 16px;
border: 1px solid #c1ceaa;
}

#splash #position4 .content {
}

#splash .rightFeatureWrapper {
margin: 0 23px 26px 18px;
}

.rightFeatureTitle {
background-image: url("/mbg/images/right_feature_title_bg.jpg");
background-repeat: repeat-x;
background-position: top;
padding: 6px 0 0 9px;
height: 23px;
font-weight: normal;
font-size: 16px;
}
.rightFeatureTitle a {
	text-decoration: none;
	color: #613301;
}


.rightFeatureTitleTall {
background-image: url("/mbg/images/right_feature_title_bg.jpg");
background-repeat: repeat-x;
background-position: top;
padding: 6px 0 0 9px;
height: 31px;
font-size: 15px;
font-weight: normal;
}
.rightFeatureTitleTall a {
	text-decoration: none;
	color: #613301;
}

.rightFeatureImage {
height: 68px;
}

.rightFeatureContent {
padding: 8px 11px;
}

/* =======================================================================================================================
	MAIN CONTENT
======================================================================================================================= */

#position3 {
margin-left: 0;
margin-right: 184px;
background-image: url("/mbg/images/leaf_bg.jpg");
background-image: url("/mbg/images/woodlily.jpg");
background-repeat: no-repeat;
background-position: 21px 16px;
}

#position3 p {
	line-height:21px;
}


#splash #position3 {
margin-right: 242px;
background-image: none;
}

#position3 .content {
padding: 0 23px;
}

#splash #position3 .content {
padding: 0 34px 0 8px;
}

.contentSection {
padding: 0 0 36px 0;
}

.sectionTitle {
}

ul.sectionHeading {
margin: 20px 0 0 0;
padding: 0;
}

ul.sectionHeading li {
list-style-image: url("/mbg/images/bullet_01.gif");
margin: 15px 0 0 22px;
padding: 0;
font-weight: bold;
}

ul.sectionHeading li a:hover {
	text-decoration: none;
}

ul.sectionHeadingNormal li {
list-style-image: url("/mbg/images/bullet_01.gif");
margin: 0 0 0 22px;
padding: 0;
}

ul.smallBullet {
margin: 0;
padding: 0;
}

ul.smallBullet li {
margin: 0 0 0 44px;
padding: 0 0 8px 0;
font-weight: normal;
}

ul.smallBulletTight {
margin: 0;
padding: 0;
}

ul.smallBulletTight li {
margin: 0 0 0 44px;
padding: 0 0 3px 0;
font-weight: normal;
}

p.indent, .sectionHeading p {
margin-left: 36px;
}

#splashMainIntroWrapper {
padding-bottom: 18px;

}

#splashMainIntro {
height: 163px;
border-bottom: 1px solid #c1ceaa;
margin: 0 0 0 23px;
}

#mainIntroText {
padding: 29px 44px 0 0;
}

#getInvolvedAd {
float: right;
padding: 0 14px 0 14px;
}

#misoAd {
float: right;
padding: 14px 14px 0 14px;
}

#enchantedSpringAd {
float: right;
padding: 14px 14px 0 14px;
}

#centerQuote {
display: block;
margin: 12px;
}

#NewcenterQuote {
display: block;
width: 90%;
margin: 12px;
padding: 10px 10px 10px 10px;
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
line-height: 20px;
font-weight: normal;
color: #8db157;
text-align: center;
border-top: 1px solid #597d27;
border-bottom: 1px solid #597d27;
}


#NewrightQuote {
display: block;
float: right;
width: 160px;
margin: 12px;
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
line-height: 20px;
font-weight: normal;
color: #8db157;
text-align: center; 
}

#NewleftQuote  {
display: block;
float: left;
width: 160px;
margin: 12px;
font-family: "segoe ui", "Helvetica Neue", Arial, sans-serif;
font-size: 18px;
line-height: 20px;
font-weight: normal;
color: #8db157;
text-align: center; 
}

#rightQuote {
display: block;
float: right;
margin: 5px 0px 12px 12px; 
margin: 20px 0px 12px 12px; 
display: inline;
}

#leftQuote  {
display: block;
float: left;
margin: 12px;
margin: 5px 12px 12px 0px; 
margin: 20px 12px 12px 0px; 
display: inline;
} 

#home_calendar_title {
	display: block;
	padding: 2px;
	padding-left: 10px; !important
	font-size: 18px;
	font-weight: normal;
color: #fff;
}

/* =======================================================================================================================
	FOOTER
======================================================================================================================= */
#position10 {
border-top: 1px solid #c1ceaa;
margin: 30px 7px 0 25px;
}

#facebook_footer img {
	margin: 5px;
	width: 40px;
}

#position10 .content {
}

#tributeclose {
float: right;
width: 358px;
padding: 5px 7px 0 0;
height: 36px;
margin: 6px 3px 0 0;
text-align: right;
}


#newsSignup {
float: right;
width: 350px;
padding: 5px 7px 0 0;
height: 50px;
border: 1px solid #dae0c7;
background-image: url("/mbg/images/news_signup_bg.jpg");
background-repeat: repeat-y;
margin: 6px 3px 0 0;
}



.description { 
padding: 5px 0 0 0;
}

#newsSignup form,
#newsSignup input {
margin: 0;
padding: 0;
display: inline;
}

#newsSignup form {
text-align: right;
font-size: 10px;
font-weight: bold;
}

#newsSignup input.field {
width: 209px;
padding: 0 2px;
margin: 0 0 2px 9px;
height: 17px;
font-size: 12px;
border: 1px solid #747474;
background-color: #fff;
vertical-align: top;
float: right;
color: #613301;
}

#newsSignup input.button {
clear: both;
}

#newsSignup form img {
margin: 0;
}

#tributeTitle {
font-family: "segoe ui", "Helvetica Neue", "Georgia", "Times New Roman", serif;
color: #648730;
font-size:28px;
font-weight: 600;
}

#tributeSubTitle {
font-family: "segoe ui", "Helvetica Neue", "Georgia", "Times New Roman", serif;
color: #648730;
font-size:18px;
font-weight: 600;
margin-bottom: 7px;
}


#copyright {
padding: 15px 0 0 2px;
font-size: 90%;
}

#siteCredit {
clear: both;
text-align: right;
padding: 0px 7px 0 0;
}
.plantsale_images {
	margin-left: auto;
	margin-right: auto;
}

.plantsale_images img {
	margin-top: 20px;
	margin-left: 20px;
	vertical-align: middle;
	
}

#vol_setup {
	color: red;
}

.pdf_item {
	background: url(http://www.lsa.umich.edu/mbg/images/pdf_icon.gif) no-repeat center left;
	padding-left: 20px;
}

.excel_item {
	background: url(http://www.lsa.umich.edu/mbg/images/excel_icon.gif) no-repeat center left;
	padding-left: 20px;
}

.word_item {
	background: url(http://www.lsa.umich.edu/mbg/images/word_icon.gif) no-repeat center left;
	padding-left: 20px;
}

.past_peony_updates li {
	margin-bottom: 5px;
}

#tributeSearchBox {
	background-color: #e0ead1;
	width: 100%;
	display: inline-block;
	padding: 10px; 
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(2, 2, 2);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.1);
	background: transparent !ie; /* clear solid background for ie */
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0ead1, endColorstr=#e0ead1);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0ead1, endColorstr=#e0ead1)";
}



/* 5K Race Page styles */
#tbl5KParticipants {
	background-color: #fafafa;
	border-collapse: collapse;
	border-spacing: 0px; 
	margin-left: -10px;
	margin-top: 10px;
}

#tbl5KParticipants th { 
font-family: Verdana;
font-weight: bold;
font-size: 12px;
color: #404040;
padding: 5px; 
text-align: center;
vertical-align: bottom;
}

.rfta_table table {
	border-collapse: collapse;
}

.rfta_table th {
	padding: 5px 5px;
	text-align: left;
}

.rfta_table tr.toprow td {
	border-top: 1px solid #FB7A31;
	border-bottom: 1px solid #FB7A31;
}

.rfta_table td {
	border-bottom: 1px solid #CCC;
	padding: 5px 5px;
}

.rfta_table tr:hover td {
	background: #d0dafd;
	color: #339;
}

.rfta_table .rfta_agegroup {
	font-size: 16px;
	padding-top: 50px;
	color: #C00;
}
.rfta_table .odd {
	background: #DADADA;
}


.slidingDiv {
	display: none;
}

#explorermenu {
	padding-top: 20px;
	padding-bottom: 20px;
}

#explorermenu li {
	display: inline;
	list-style-type: none;
	border: solid 2px #000;
	padding: 8px;
	margin-right: 10px;
	font-size: 18px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#explorermenu #selected {
	border-color: #C30;
	font-weight: bold;
}
#explorermenu a {
	text-decoration: none;
}
#explorermenu a:hover {
	text-decoration: underline;
}

.calendarContainer p {
	margin-top: 0px; margin-bottom: 0px; margin-before: 0px; -webkit-margin-after: 0px;}
	
.subbullet {
	padding-left: 0px;
	list-style: circle;
	margin-left: 25px;
	margin-top: 5px;
}

ul.bonsai_list {
	padding-left: 0;
	margin-left: 0em;
	margin-top: 30px;
	font-weight: bold;
}
ul.bonsai_list li {
	margin-left: 2em;
	font-weight: normal;
	padding-top: 8px;
	list-style: circle;
}

ul.bonsai_list a: hover {
	text-decoration: none;
}

.transparent_box {

/* Fallback for web browsers that doesn't support RGBa */

background: rgb(218, 218, 218);

/* RGBa with 0.6 opacity */

background: rgba(0, 0, 0, 0.15);

border: thin #000 solid;

}

.question {
	font-size: 16px;
	margin-top: 30px;
}

a img:hover {
 opacity: .9;
 filter: alpha(opacity=90);
}

#homepage_buttons {
	width: 100%;
	margin: 0;
	padding: 0px;
}

#homepage_buttons img {
	display: inline;
	margin-left: 5px;
	margin-bottom: 10px;
	width: 110px;
}

/*styling the rsvp forms*/
#rsvpform {
	font-size: 14px;
}
#rsvpform input[type="text"],input[type="email"],textarea
{
	display: block;
	margin-bottom: 15px;
	margin-left: 15px;
}

#rsvpform .rsvpsubmit
{
margin: 25px 0 0 0;
padding: 6px 10px 6px !important;
font-size: 18px !important;
background-color: #00274c;
font-weight: bold;
color: #ffffff;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
border: 1px solid #465d85;
cursor: pointer;
}

#rsvpform .rsvpsubmit:hover {
	background-color: #003572;
	color: #fff;
}

.calbullet {
	margin: 0 5px 15px 0;
	padding-top: 2px;
	text-align: center;
	width: 45px;
	height: 43px;
	background: url(/mbg/images/calbulletbg1.png);
}

.homepage_tagline {
	font-size: 20px;
	color:#B95300;
	padding-left: 12px;
}
.homepage_aboutlink {
	float: right;
	margin-top: -11px;
	margin-right: 10px;
	font-size: 18px;
}

#introtext {
	width: 90%;
	margin: 0px auto 10px auto;
	font-family: segoe ui, Arial, sans-serif;
}

/* Wedding Page Thumbs */
/* --- Container configuration ---------------------------------------------------------- */
.viewport {
    border: 3px solid #eee;
    float: left;
    height: 219px;
    margin: 0 9px 9px 0;
    overflow: hidden;
    position: relative;
    width: 219px;
}

/* This is so that the 2nd thumbnail in each row fits snugly. Add a similar
   class to the last thumbnail in each row to get rid of the margin-right. */
.no-margin {
    margin-right: 0;
}

/* --- Link configuration that contains the image and label ----------------------------- */
.viewport a {
    display: block;
    position: relative;
}

.viewport a img {
    height: 230px;
    left: -20px;
    position: relative;
    top: -20px;
    width: 230px;
}

/* --- Label configuration -------------------------------------------------------------- */
.viewport a span {
    display: none;
    font-size: 3.0em;
    font-weight: bold;
    height: 100%;
    padding-top: 60px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    width: 100%;
    z-index: 100;
}
    .viewport a span em {
        display: block;
        font-size: 0.45em;
        font-weight: normal;
    }

/* --- Dark hover background ------------------------------------------------------------ */
.dark-background {
    background-color: rgba(15, 15, 15, 0.6);
    color: #fff;
    text-shadow: #000 0px 0px 20px;
}
    .dark-background em {
        color: #ccc;
    }


/* wedding pages style */
#venueinfo h2 {
	font-size: 18px;
	color: #395e8b;
	display: block;
	margin: 5px 0;
	padding: 0;
	text-align: center;
}

#weddingimage {
	position: relative;
	width: 100%; /* for IE 6 */
	margin-bottom: 0px;
}

#weddingimage h2 {
	position: absolute;
	top: 284px;
	left: 0;
	width: 100%;
}

#weddingimage h2 span {
	color: white; 
	font-size: 24px;
	line-height: 52px;
   letter-spacing: -1px;  
   background: #395E8B; /* fallback color */
   background: rgba(0, 0, 0, 0.6);
   padding: 10px; 
}

#weddingimage h2 span.spacer {
	padding: 0px 5px;
	background: none;
}
.weddingthumbs img {
	width: 120px;
	padding: 10px;
	vertical-align: top;
}

#weddingpage a:hover {
	text-decoration: none;
}

#weddingvenuetable {
	border-collapse: collapse;
  	width: 100%;
	margin-top: 15px;
}

#weddingvenuetable td, #weddingvenuetable th {
  padding: 0.5rem;
  text-align: left;
  border: 1px solid #ccc;
}
#weddingvenuetable thead tr {
	background: rgb(61, 61, 61);
	color: rgb(192, 192, 192);
	font-size: 14px;
}
#weddingvenuetable tbody tr:nth-child(odd) {
  background: #eee;
}
#weddingvenuetable thead tr th {
	text-align: center;
}
#weddingvenuetable tbody tr:hover {
	background-color: #F5FAA9;
}
#weddingrates div {
	float: left;
	width: 30%;
	padding: 10px;
}
#weddingrates {
	min-height: 300px;
}
#firstcolumn,#secondcolumn {
	border-right: 1px solid #D6ECD2;
}
#firstcolumn h2 {
	color: #395e8b;
}
#secondcolumn h2 {
	color: #b95300;
}
#thirdcolumn h2 {
	color: #648730;
}
#weddingrates ul {
	padding-left: 15px;
}
.rentalpopup {
	clear: both;
	text-align: center;
	font-size: 16px;
	padding-bottom: 15px;
}

.rentalpopup a {
	margin-top: 15px;
	padding: 5px 14px 7px 14px;
	/*border: 1px solid #395e8b;*/
	background: #648730;
	color: #fff;
}
.rentalpopup a:hover {
	padding: 5px 14px 7px 14px;
	/*border: 2px solid #395e8b;*/
	background: #93b364;
}


.textbutton {
    text-decoration: none;
    background-color: #648730;
    color: #fff;
    padding: 2px 6px 2px 6px;
    border: 1px solid #556D30;
	-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,0.5) inset;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5) inset;
}
.textbutton:hover{
	-webkit-transition: background-color 0.15s ease-in-out;
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 0.15s;
	-webkit-transition-timing-function: ease-in-out;
	-webkit-transition-delay: initial;
	-moz-transition: background-color 0.15s ease-in-out;
	-o-transition: background-color 0.15s ease-in-out;
	transition: background-color 0.15s ease-in-out;
	transition-property: background-color;
	transition-duration: 0.15s;
	transition-timing-function: ease-in-out;
	transition-delay: initial;
}

#holidayhours {
	float: right;
	margin: 20px 0 20px 10px;
	background-color: #fff;
	border: 1px solid #C1CEAA;
	width: auto;
}

#holidayhours p {
	margin: 8px 10px;
}

#weddingimage img{
	margin: 20px 0 10px 10px;
}
.clickableRow {
	cursor: pointer;
}

.greenweddingtext {
	color: #648730;
	font-weight: bold;
}

.weddingspecials div {
	vertical-align: middle;
}
.infobox {
	float: left;
}
.weddingspecials p {
	margin: 0px;
	padding: 0px;
}
.weddingspecials .leftside {
	width: 120px;
}
.weddingspecials .rightside {
	width: 200px;
	border-left: 1px solid #000;
	padding-left: 20px;
}

#garden_youth {
	width: 400px;
	/* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 12px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px; 
  background: #81d1e0;
  padding: 10px;
  min-height: 560px;
}
#garden_youth p {
	color: #000;
	font-size: 14px;
}
#garden_youth h2 {
	color: #000;
	text-align: center;
	display: block;
	margin: 0;
	padding: 0;
}
#garden_youth #youth_leftcol {
	width: 190px;
	float: left;
}
#garden_youth #youth_rightcol {
	width: 195px;
	padding-left: 15px;
	float: left;
}
#garden_youth .india_title {
	font-weight: bold;
}
#orchidbox2014 {
	float: right;
	  -webkit-border-radius: 12px; 
  /* Firefox 1-3.6 */
  -moz-border-radius: 12px; 
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px; 
  background: #81d1e0;
  background: #648730;
  padding: 10px 15px;
  width: 38%;
  margin-top: -50px;
  color: #fff;
}

#plansBox article,#plansBox2 article {
	float: right;
	/*border: 1px solid #777;*/
	background: #fff;
}

#plansBox .side {
	width: 209px;
	padding: 0px;
	margin-top: 15px;
	min-height: 320px;
}
#plansBox2 .side {
	width: 45%;
	margin: 0 10px 0 10px;
}

#plansBox .middle {
	width: 280px;
	padding: 0px;
	margin: 0 10px;
	min-height: 320px;
}
.box h2 {
	text-align: center;
	display: block;
	margin: 0;
	color: #fff;
	background-color: #648730;
	padding: 5px;
}
.box h3 {
	text-align: center;
	display: block;
	font-size: 18px;
	margin: 10px 10px 0 10px;
}
#plansBox .basic, #plansBox2 .basic {
	background: #eff3ea;
}
#plansBox .deluxe {
	background: #ebeff3;
}
.deluxe h2 {
	background-color: #395e8b;
}
#plansBox .premium, #plansBox2 .premium {
	background: #f8ede5;
}
.premium h2 {
	background-color: #ce864c;
}
.box ul {
	font-size: 14px;
	padding-left: 30px;
	margin-right: 10px;
}
.box li {
	margin-top: 5px;
}

.box p {
	text-align: center;
	margin-top: 0px;
	padding: 0px;
}
.box .subtext {
	font-size: 13px;
	font-weight: normal;
	padding-bottom: 10px;
}
.volappbutton {
	margin-top: 15px;
	padding: 10px 14px;
	/*border: 1px solid #395e8b;*/
	background: #648730;
	color: #fff;
}
.volappbutton:hover {
	padding: 10px 14px;
	/*border: 2px solid #395e8b;*/
	background: #93b364;
}

.datebutton,.pastdateitem {
	display: inline-block;
	width: 120px;
	margin: 10px;
	border: 1px solid #888;
	padding: 10px 8px;
	text-align: center;
	vertical-align: middle;
	line-height: 26px;
	font-size: 16px;
}
.datebutton {
	cursor: pointer;
	border: 1px solid #648730;
	background: url("/mbg/images/happening/sita/greenback.png") repeat;
}
.datebutton:hover {
	padding: 9px 7px;
	border: 2px solid #648730;
	text-decoration: none;
}
.pastdateitem {
	font-style: italic;
	background: url("/mbg/images/happening/sita/greyback.png") repeat;
}
.membercheckform {
	list-style: none;
}

ul.homepage_quicklinks li {
	height: 40px;
}
ul.homepage_quicklinks li a {
	font-size: 20px;
}
ul.homepage_quicklinks {
	margin-top: 30px;
	list-style-image: url("/mbg/images/bullet_01.gif")
}

.pure-table{border-collapse:collapse;border-spacing:0;empty-cells:show;border:1px solid #cbcbcb}.pure-table caption{color:#000;font:italic 85%/1 arial,sans-serif;padding:1em 0;text-align:center}.pure-table td,.pure-table th{border-left:1px solid #cbcbcb;border-width:0 0 0 1px;font-size:inherit;margin:0;overflow:visible;padding:6px 12px}.pure-table td:first-child,.pure-table th:first-child{border-left-width:0}.pure-table thead{background:#e0e0e0;color:#000;text-align:left;vertical-align:bottom}.pure-table td{background-color:transparent}.pure-table-odd td{background-color:#f2f2f2}.pure-table-striped tr:nth-child(2n-1) td{background-color:#f2f2f2}.pure-table-bordered td{border-bottom:1px solid #cbcbcb}.pure-table-bordered tbody>tr:last-child td,.pure-table-horizontal tbody>tr:last-child td{border-bottom-width:0}.pure-table-horizontal td,.pure-table-horizontal th{border-width:0 0 1px;border-bottom:1px solid #cbcbcb}.pure-table-horizontal tbody>tr:last-child td{border-bottom-width:0}

.slidercaption {
	margin-left: 20px;
	color: #fff;
	font-size: 16px;
}

/* Centered Images */
.centered_images div {
	margin-left: 30px;
	display: inline-block;
	vertical-align: middle;
}


/* Agave Photo Gallery */
#photogallery {
	 margin-top: 20px;
 }
.photogalleryimagewrapper{  
    float:left; /* important */  
    position:relative; /* important(so we can absolutely position the description div */  
	margin: 0 10px 10px 0;
	padding: 2px 0;
}
.photogalleryimagewrapper img {
	min-height: 250px;
}
.photogallerydescription{  
    position:absolute; /* absolute position (so we can position it where we want)*/  
    bottom:0px; /* position will be on bottom */  
    left:0px;  
    width:100%;  
    /* styling bellow */  
    background-color:black;  
    font-family: 'tahoma';  
    font-size:15px;  
    color:white;  
    opacity:0.8; /* transparency */  
    filter:alpha(opacity=60); /* IE transparency */  
}  
.photogallerydescription_content{  
    padding:3px 10px;  
    margin:0px;  
} 

.btn {
	margin: 5px;
	padding: 7px 10px;
	border: 1px solid #999;
	border-radius: 3px;
	color: #fff;
	background: #395e8b;
	text-decoration: none;
	border-color: #395e8b;
	display:inline-block;
}

.btn:hover {
	background-color: #4c6e96;
	border-color: #33557d;
}

.btn-secondary {
	background: #b95300;
	border-color: #b95300;
}
.btn-secondary:hover {
	background: #b95300;
	border-color: #b95300;
}
.btn-dark, .btn-dark:hover {
	background: #333;
	border-color: #333;
}

.btn.jobs {
	margin: 10px auto;
	text-align: center;
	width: 150px;
	display: block;
	text-transform:uppercase;
	font-size:1.5em;
}

/* Button circles */

	.bluecircle, .greencircle {
		width: 140px;
		height: 140px;
		background: #395e8b;
		border-radius: 50%;
		text-align: center;
		color: #fff;
		font-size: 1.6em;
		display: flex;
		align-items:center;
		justify-content: center;
	}
	.greencircle {
		background: #648730;
	}
	.bluecircle p, .greencircle p {
		line-height: 1.3em;
	}
	.bluecircle a, .greencircle a {
		color: #fff;
	}
	.bluecircle:hover {
		background: #4d6e97;
	}
	.greencircle:hover {
		background: #749345;
	}
	#homepage_buttons .bluecircle, #homepage_buttons .greencircle {
		width:110px;
		height: 110px;
		font-size: 1.1em;
		text-transform: uppercase;
		display: flex;
		font-weight: 600;
	}
	#homepage_buttons .bluecircle p, #homepage_buttons .greencircle p {
		margin: 0px;
	}
	.bluecircle .subtext, .greencircle .subtext {
		font-size: .7em;
	}
	#homepage_buttons {
		display: flex;
		justify-content: space-around;
		align-content: center;
	}

/* Trail map page */
#rightQuote.trailMap {
	background: url("/mbg/images/give/trail/map_small.jpg");
	width:200px;
	height: 250px;
	text-align: center;
	display: flex;
	align-items:center;
	justify-content: center;
	border: 1px solid #c4c4c4;
}
.trailMap p {
	opacity: 1;
}
#position3 .trailGiveText {
	color: #fff;
	background: #395e8b;
	padding: 12px 15px;
}
#position3 .trailGiveText p {	
	font-size: 1.5em;
	line-height: 1.4em;
	padding: 0;
	margin: 0 0 10px 0;
}

#position3 .trailGiveText p a {
	color: #fff;
}

.featherlight .featherlight-content {
	overflow: hidden;
}

.flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}

.flex-item {
  background: #ff6347;
  padding: 5px;
  width: 200px;
  height: 150px;
  margin-top: 10px;
  
  line-height: 150px;
  color: white;
  font-weight: bold;
  font-size: 3em;
  text-align: center;
}

.prizetable {
	width: 100%;
	margin-bottom: 30px;
}
.prizetable th {
	font-weight: bold;
	font-size: 1.1em;
}

.interncategory.disabled #rightQuote, .interncategory.disabled ul.smallBulletTight {
	display: none;
}
.interncategory.disabled p {
	display: none !important;
}
.interncategory.disabled .sectionHeading li {
	font-style: italic;
}
.interncategory.disabled {
	color: #444 !important;
	font-style: italic;
}

.interncategory.disabled .sectionHeading li:after {
	content: " - all positions filled";
}

.ui-widget-content .bluecircle a {
	color: #ffffff;
}